TBUILD-INIT(1)

NAME
tbuild-init - Initialize a new project. Aliases: [i]

SYNOPSIS
tbuild init [project_path]

DESCRIPTION

This commands allows you to create the basic boilerplate of a tbuild project without requiring you do write files like the manifest file manually. If provided with a project_path, tbuild will initialize a new project in that directory.

When run the following steps will be taken:

1. Create the build directory, if it doesn't exist already.
2. Create the manifest file.
3. Create a basic hello world project.